﻿body {font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4 { font-weight: 700;}
h1 { color: #007059;}
h2 { color: #7ac143;font-size: 1.4em;}

h3 { border-radius: 0;border: solid 5px #007059;background: transparent;font-size: 1.6em;color: #007059;font-weight: bold;text-align: center;padding: 15px;margin: auto;margin-bottom: 20px;}
.masthead { background: #dfdfde;padding-top: 5px;padding-bottom: 5px;}
.masthead b {font-family: 'Open Sans', sans-serif; color: #007059;font-size: 1.6em;}
.header{}
.footer {color: #fff;background: #007059;padding-bottom: 10px;padding-top: 10px;}
.footer-links a { display: inline-block;padding: 15px;color: #fff;}
a { color: #007059;}
a:hover, a:active { color: #7ac143;}

.intro-bar { padding-bottom: 20px;padding-top: 20px;background: #ececec;}
.sections {padding-bottom: 20px;padding-top: 40px;}
.sections img { width: 100%;}
.sections .tile { padding: 10px;}
.box-link { display: block;padding: 15px;color: #fff;font-weight: bold;margin-top: 10px;text-align: center;font-size: 1.8em;}
.box-link:hover { color: #fff;text-decoration: none;}
.dog .box-link { background: #f7941e;}
.cat .box-link { background: #6875b8;}
.faq .box-link { background: #007059;}
.dog .box-link:hover { background: #f26529;}
.cat .box-link:hover { background: #8a3f95;}
.faq .box-link:hover { background: #7ac143;}

.darkgreen { background: #007059;}
.lightgreen { background: #7ac043;}
.orange { background: #f2662b;}
.darkorange { background: #f7941e;}
.yellow { background: #ffcb04;}
.pink { background: #e13e97;}
.blue { background: #6875b7;}
.purple { background: #8e3f98;}
.lightgrey { background: #f2f2f2;}

.plan-inc { color: #fff;border: 0;border-collapse: collapse;}
.plan-inc strong { font-size: 1.1em;}
.plan-inc img { max-width: 25px;margin-right: 10px;}
.plan-inc a { color: #fff;}
.plan-inc .item {font-size: .8em;line-height: .9em;}
.dog-table { background: #ef6528;}
.dog-table .item { background: #ffe8d3;color: #000;padding-left: 20px;}
.dog-table .lighter { background: #f4901e;}
.cat-table { background: #8a3f95;}
.cat-table .item { background: #f5deea;color: #000;padding-left: 20px;}
.cat-table .lighter { background: #df3c93;}
.no-border { border-width: 0;}

.form-wrap { border: solid 2px #ccc;float: left;}

.videos {background: #fff;padding-bottom: 60px;color: #007059;}
.videos-heading { background: #007059;color: #fff;}
.videos-heading h2 { margin: 15px; color: #fff;}
.videos-arrow { background: url("/HealthyPetsPlus/Images/videos-arrow.png") no-repeat;width: 31px;height: 25px;margin-left: 100px;}

.testimonials {background: #ececec;padding-bottom: 60px;}
.testimonials-heading { background: #7ac143;color: #fff;}
.testimonials-heading h2 { margin: 15px; color: #fff;}
.testimonial-arrow { background: url("/HealthyPetsPlus/Images/testimonial-arrow.png") no-repeat;width: 31px;height: 25px;margin-left: 100px;}

.testimonials .testimonial { margin: 20px;background: #fff;text-align: center;padding: 40px 20px;}

.testimonials .testimonial p {height: 140px;overflow: hidden;}
.testimonials .testimonial img { margin-bottom: -90px;width: 110px;}

.full-testimonials { margin-top: 30px;margin-bottom: 30px;font-size: .9em;}

.map-wraper { position: relative;width: 100%;height: 600px;float: left;clear: both;margin-bottom: 20px;}
#map_canvas { position: absolute;width: 100%;height: 600px;}
.map-search { z-index: 999;position: absolute;top: 50px;}
.emg-loc { margin-bottom: 4px;padding: 4px;border: solid 1px #eee;background: #f2f2f2;}
.locations { max-height: 400px;overflow: auto;}
.firstHeading { color: #000;}

/*EDIT BOOTSTRAP*/
.navbar { margin-top: 50px;}
.navbar-toggle { border-radius: 0;border-color: #007059;}
.navbar-toggle .icon-bar { background: #007059;}
.navbar-nav li a { color: #555;padding-bottom: 4px;padding-top: 4px;}
.navbar-nav li.dropdown.open a, .nav>li>a:focus, .nav>li>a:hover { color: #fff;background: #007059;}
.navbar-nav li.dropdown.open li a { background: #fff;color: #555;}
.navbar-nav li.dropdown.open li a:hover { color: #fff;background: #007059;}

li.dropdown-header { color: #fff;}
.btn, .panel, .form-control, .input-group .form-control, .input-group-btn .btn, .panel-heading, .panel-footer {border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn {border-radius: 0;}
.alert-info { border-radius: 0;border: solid 5px #007059;background: transparent;font-size: 1.6em;color: #007059;font-weight: bold;text-align: center; }
.panel-primary .panel-heading { background: #007059;color: #fff;}
.panel-primary .panel-heading small { color: #fff;}
.panel-primary, .panel-primary .panel-heading { border-color: #007059;}

/*MOBILE FIXES*/
@media(max-width:767px) {
    .navbar { margin-top: 10px;background: #007059;}
    .navbar-toggle .icon-bar { background: #fff;}
    .navbar-nav li a { color: #fff;border-top: solid 1px #fff;line-height: 30px;}
    .box-link { margin-top: 0px;margin-bottom: 20px;}
    .sections .tile { padding: 0px;}
    .testimonials .testimonial { margin-bottom: 50px;padding: 10px; padding-left: 100px;}
    .testimonials .testimonial img { position: absolute;top: 15px;left: 10px;}
    .tgroup.t-right { border-left: solid 0 #fff;}
    .form-wrap { border: solid 2px #fff;}
    .footer-links a {padding: 5px;}
    #map_canvas { position: relative;}
    .map-search { position: relative;}
    .map-wraper { height: auto;}
    .tgroup { margin-bottom: 20px;}
    .tgroup p { color: #fff;padding-top: 20px;font-size: 1.2em;text-align: center;}
    .tgroup div { height: auto;}
    .tgroup .rowz { float: none;}
    .tgroup.t-right { border-left: solid 0px #fff;}
    .tgroup .limage {border-right: solid 0px #fff;}
    .tgroup .rimage {}
    .timage { padding: 0;}
    .timage img {max-width: 100%;padding: 0px;}
}
@media(min-width:768px) {
    .tgroup {margin-bottom: 15px;}
    .tgroup .rowz { float: left;}
    .tgroup p { color: #fff;padding-top: 20px;font-size: 1.2em;text-align: center;}
    .timage { overflow: hidden;padding: 0;} 
    .timage img {min-width: 100%;max-height: 100%;}
    .tgroup.t-right { border-left: solid 0px #fff;}
    .tgroup .limage {border-right: solid 15px #fff;}
    .b-right { border-right: solid 15px #fff;}
    .tgroup div { height: 270px;}
}
@media(min-width:992px) {
    #sitenav { padding: 0;}
    .tgroup.t-right { border-left: solid 15px #fff;}
}
@media(max-width:1200px) {
}